BODY
{
	background-color: White;
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: normal;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
	margin-right: 0px;
	color: #000000;
	padding: 0px 0px 0px 0px;
}

.SiteBorder
{
	border-bottom:solid 1px #000000;
	border-left: solid 1px #000000;
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: auto;
	margin-bottom: auto;
	height:100%;
	width:99%;			
}

#Instructions
{
	float: left;
	left: 0;
	width: 370px;
	margin-top: 21px;
	z-index: 10;
	text-align: left;
}

#Form
{
	float: right;
	width: 370px;
	z-index: 20;
}

.TariffIFrame
{
	vertical-align:top;
	border:solid 1px #000000;
	width:100%;
	height:100%;
	overflow:visible;
 }
 
.TariffIFrame2
{
	vertical-align:top;
	border:solid 1px #000000;
	width:100%;
	height:800px;
	overflow:visible;
 }

.TariffNoFrame
{
	vertical-align:top;
	border:solid 0px #ffffff;
	width:0px;
	height:0px;
}

.CycleLabelLeft
{
	background-color: transparent;
	text-decoration: none;
	font-family: Verdana;
	font-size: 10pt;
	color: #4f5052;
	padding-right:15px;
}

.CycleLabelTop
{
	font-weight:bold;
	font-size: 9pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:underline;
}

.CycleDate
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:none;
}

.CycleStatus
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:none;
	padding-right:15px;
}

.ScheduledEventOpen
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	color:Green;
	text-decoration:none;
}

.ScheduledEventClosed
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	color:#FF8400;
	text-decoration:none;
}

.OFOProbabilityColumnHeading
{
	font-weight:bold;
	font-size: 9pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:underline;
}

.OFOProbabilityDate
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:none;
}

.OFOProbabilityStandard
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:none;
	padding-right:15px;
}

.OFOProbabilityUL
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	color:Green;
	text-decoration:none;
}

.OFOProbabilityTCTC
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	/*color:#DAA520;*/
	color:#FF8C00;
	text-decoration:none;
}

.OFOProbabilityHL
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	color:#FF8C00;
	text-decoration:none;
}

.OFOProbabilityOFO
{
	font-weight:normal;
	font-size: 8pt;
	font-family: Verdana;
	background-color: transparent;
	color:#FF0000;
	text-decoration:none;
}

.InformationHeader
{
	font-weight:bold;
	font-size: 9pt;
	font-family: Verdana;
	background-color: transparent;
	text-decoration:underline;
}

.Body1
{
	font-family: Verdana;
	font-size: 12px;
	color: #4f5052;
}

.Body2
{
	font-family: Verdana;
	font-size: 11px;
	color: #4f5052;
}

.Major
{
	background-color: #7797B0;
	color: #ffffff;
	font-family: Verdana;
	font-size: 12px;
}

.Minor
{
	background-color: #99ccff;
	color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
}

.RateCalculatorCell
{
	background-color:#e6ecf1;
	font-family: Verdana;
	font-size: 8pt;
	color: #333333;
}

#maincontenttable
{
	width: 100%;
	table-layout:fixed;
	display:block;
}
#maincontentcell
{
	overflow: auto;
	clip: auto;
	width: 100%;
	height: 510px;
}

.ThinBorder
{
	border: solid 1px #cccccc;
}

.CRBorder
{
	border: solid 1px #7797B0;
	padding:5px;	
	border-bottom:none;
	border-right:none;
	border-left:none;
	width:765px;
	overflow:visible;    
}

.ThinBorderBlack
{
	border: solid 1px #000000;
}

.BufferAround
{
	padding: 3px 10px 3px 10px;
}

.BufferEdges
{
	padding: 0px 10px 0px 10px;
}

.Header1
{
	font-family: Verdana;
	font-size: 20px;
	color: #27a8de;
}

.TariffHeader
{
	font-family: Verdana;
	font-size: 20px;
	color: #808080;
}

.Header2, .Header2 Fieldset Legend
{
	font-family: Verdana;
	font-size: 14px;
	color: #27a8de;
}

.Header5
{
	font-family: Verdana;
	font-size: 15px;
	color: #333333;
}

.Link1
{
	font-family: Verdana;
	font-size: 12px;
	color: #5db0d2;
}

.Link2
{
	font-family: Verdana;
	font-size: 11px;
	color: #27a8de;
}

.LtGreyBG
{
	background-color: #e7edf0;
}

.NavBottom
{
	background: #c6c7c9;
}

.NavContent
{
	background: #4e4f53;
}

.Nav1
{
	font-size: 11px;
	color: #ffffff;
	display: block;
	background: #4e4f53;
	padding-left: 5px;
	cursor: default;
	font-family: Verdana;
}

.Nav1Over
{
	font-size: 11px;
	color: #ffffff;
	display: block;
	background: #686974;
	padding-left: 5px;
	cursor: pointer;
	font-family: Verdana;
}

.Nav2
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #4e4f53;
	padding-left: 10px;
	cursor: default;
	font-family: Verdana;
}

.Nav2Over
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #686974;
	padding-left: 10px;
	cursor: pointer;
	font-family: Verdana;
}

.Nav3
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #4e4f53;
	padding-left: 15px;
	cursor: default;
	font-family: Verdana;
}

.Nav3Over
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #686974;
	padding-left: 15px;
	cursor: pointer;
	font-family: Verdana;
}

.Nav4
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #4e4f53;
	padding-left: 23px;
	cursor: default;
	font-family: Verdana;
}

.Nav4Over
{
	font-size: 11px;
	color: #c1e8f8;
	display: block;
	background: #686974;
	padding-left: 23px;
	cursor: pointer;
	font-family: Verdana;
}

.IsVisible
{
	display: block;
	padding-top: 1px;
}

.NotVisible
{
	display: none;
}

.ShowHand
{
	cursor: pointer;
}

.Parent DIV
{
	margin-left: 10px;
}

.WrapController
{
	width: 130px;
	vertical-align: middle;
	padding:2px 0px 2px 0px;
}

.TextVertical1
{
	writing-mode: tb-rl;
	filter: fliph flipv;
}

.GridHeader
{
	font-size: 8pt;
	/*text-decoration: underline;*/
	color: white;
}

.GridHeader th
{
	font-size: 8pt;
	/*text-decoration: underline;*/
	text-align: center;
	color: white;
	font-weight:normal;
	border: solid 1px #000000;
}

.msg
{
	font: 500 15px/1em Verdana;
}

.GridCell
{
	font-size: 8pt;
	color: #333333;
	font-family: Arial Narrow;
}

.GridCell td
{
	border: solid 1px #000000;
}

.GridEmptyCell
{
	font-size: .1pt;
	color: #7797b0;
}

.LabelNormal
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
	padding-left:2px;
	font-weight:normal;
}

.LabelData
{
	font-size: 8pt;
	color:Gray;
	font-family: Arial;
	text-align: left;
	padding-left:2px;
	font-weight:normal;	
}

.CellData
{
	padding-bottom:4px;	
}

.TabNormal
{
	font-size: 8pt;
	color: white;
	font-family: Arial;
	text-align: left;
}

.LabelHead
{
	font-weight: bold;
	font-size: 12pt;
	color: black;
	font-family: Arial;
	background-color: transparent;
	text-decoration: underline;
}

.LabelInformation
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	background-color: transparent;
	text-decoration: none;
}

.TextBoxNormal
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

.TextBoxWatermark
{
	font-size: 8pt;
	color: Gray;
	font-family: Arial;
	text-align: left;
}

.DropDownNormal
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

.ListBoxNormal
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

.ButtonNormal
{
	color: black;
	font-weight: normal;
	font-family: Arial;
	font-size: 8pt;
	background-color: lightgray;
	width: 55px;
	height: 24px;
	text-align: center;
	padding: 1px 1px 1px 1px;
	background-color: lightgray;
	border-style: solid;
	border-width: 3px;
	border-color: #e6e6e6 gray gray #e6e6e6;
}

.CheckBoxNormal
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

.tdcell
{
	text-align: left;
	vertical-align: top;
}

.GridHolder
{
	background-color: #ffffff;
}

.MenuCell
{
	font-size: 9pt;
	background: black;
	color: #0371e9;
	font-family: Arial, sans-serif;
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: 5px;
}

.MainBody
{
	font-size: 9pt;
	background: white;
	color: black;
	font-family: Arial, sans-serif;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: 5px;
}

.footer
{
	font-size: 7pt;
	color: black;
	font-family: Arial;
	background-color: #ffffff;
}

.SmallDescription
{
	font-size: 8pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

.SmallerDescription
{
	font-size: 7pt;
	color: black;
	font-family: Arial;
	text-align: left;
}

#PageDescription
{
	font-weight: bold;
	font-size: 10pt;
	color: black;
	font-family: Arial;
	text-decoration: underline;
}

.GridHeader A
{
	font-size: 8pt;
	text-decoration: underline;
	color: White;
}

.GridCell A
{
	font-size: 8pt;
	text-decoration: underline;
	/*color: #27a8de;*/
	/*color:#5C554E;*/
	color:#2483BB;
}

TextBox
{
	font-size: 8pt;
	color: black;
	text-align: left;
}

hr
{
	color: #dedede;
	margin: 5px 0px 5px 0px;
	height: 1px;
	border-style: solid;
}

.loginhr
{
	color: #dedede;
	margin: 0px 10px 0px 10px;
	height: 1px;
	border-style: solid;
}

/* NoticeTable and NoticeSubHeading need to remain unchanged */
/* until IP for EBB03 is replaced with EBB04 */
.NoticeTable
{
	font-family: Verdana;
	font-size: 12px;
	color: #4f5052;
	padding: 3px 0px 3px 0px;
}

.NoticeSubHeading
{
	background-color: #ffff99;
	color: #4f5052;
	width: 100%;
	font-weight: bold;
}

.NoticeDetailRowPadding
{
	/*padding: 2px 0px 2px 0px;*/
    line-height: 14px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	border: 0;
}
.NoticeDetailNoPadding
{
    line-height: 12px;
    /*margin: 0px;*/
	padding: 0px 0px 0px 0px;
	width: 100%;
	border: 0;
	border-collapse:collapse;
}
.NoticeDetailNoPadding td
{
	padding: 0px 0px 0px 0px;
}
.NoticeDetailLabel
{
	font-family: Verdana;
	font-size: 11px;
	color: #4f5052;
	padding: 0px 0px 0px 0px;
}
.NoticeDetailData
{
	font-size: 11px;
	color:Gray;
	font-family: Verdana;
	text-align: left;
	padding: 0px 2px 0px 0px;
}
.NoticeDetailText
{
	font-size: 12px;
	color:#4f5052;
	font-family: Verdana;
	text-align: left;
	padding: 0px 0px 0px 0px;
	font-weight:normal;	
}


.SiteMap1
{
	font-family: Verdana;
	font-size: 12px;
	color: #4f5052;
}

.SiteMap2
{
	font-family: Verdana;
	font-size: 11px;
	color: #4f5052;
	padding-left: 10px;
}

.ButtonBase
{
	padding:0px 6px 1px 6px;
	margin: 0px 0px 0px 0px;
	font-style:normal;
	font-family: Verdana;
	font-size:10px;
	font-weight:bold;
	white-space:normal;    
	color: #FFEFDD;	
	text-decoration:none;
	border-style:none;
	border-width:0px;
	vertical-align:middle text-top;
	text-align:center;
	width:100%;	
	height:17px;
	cursor: pointer;		
}

.Inactive
{ background-color:#959596;}

.MainFocus
{background-color:#FF8400;}

.LessFocus
{background-color:#959596;}

.InActive{background-color:#cacaca;}

.scrollable
{
	height:270px;
	overflow-y:scroll;
}

.datesgrid td 
{
	text-align: center;
	padding: 2px 0 2px 0;
}

.navigation 
{
	padding-bottom: 55px;
}

.ErrorMessage
{
	font-size: 7pt;
	color: red;
	font-family: Arial;
	text-align: left;
}

.optiontitle
{
    margin-left:2em;
    position: relative;
    top: 7px;
    z-index: 102;
    background-color: White;
}

.optionframe
{
    margin-left:1em;
    margin-right:1em;
    border: 1px solid #778;
    padding:5px;
    position: relative;
    z-index: 101;
}

.initialhide {display: none; position: absolute;}
.showtable 
{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: normal;
	padding:2px;
	border: #CCCCCC 1px solid;
	POSITION: absolute; 
	BACKGROUND-COLOR: #FFFFCC; 
	width:100px;
	FONT-SIZE: 10px; 
}

.FBShipperSectionHeader
{
	text-decoration: none;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:4px;
	text-align:left;
	font-weight:bold;
}

.FBContractSectionHeader
{
	text-decoration: none;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:4px;
	text-align:left;
	font-weight:bold;
}


.FBReceiptsDeliveriesSectionHeader
{
	text-decoration: none;
	padding-top:5px;
	padding-bottom:2px;
	padding-left:17px;
	padding-right:4px;
	text-align:left;
	
}

.FBReceiptsDeliveriesSectionTotal
{
	text-decoration: none;
	padding-top:1px;
	padding-bottom:2px;
	padding-left:17px;
	padding-right:4px;
	text-align:left;
	
}

.FBGridIndent
{padding-left:25px;}

.FBGridHeader
{text-decoration: underline;}

.FBGridText
{
	padding-top:2px;
	padding-bottom:2px;	
	padding-right:4px;
	text-align:left;	
}

.FBGridNumber
{	
	padding-top:2px;
	padding-bottom:2px;	
	padding-right:8px;
	text-align:right;	
}

.Heavy
{font-weight:800;}

.PadLeft
{padding-left:10px;}


.ForceBalanceDiv
{
	overflow: auto; 
	height: 400px; 
	border: solid 1px #000000;
	background-color: #E6ECF1; 
	padding: 2px;
}


.SecurityUserSectionHeader
{
	text-decoration: none;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:4px;
	text-align:left;
	font-weight:bold;
}

.SecurityDataSectionHeader
{
	text-decoration: underline;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:4px;
	text-align:left;
	font-weight:bold;	
}

.SecurityDataSection
{
	text-decoration: none;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:4px;
	text-align:left;
	font-weight:bold;
}

.SecurityDiv
{
overflow: auto; 
height: 400px; 
border: solid 1px #000000;
background-color: #E6ECF1; 
padding: 2px;
}

.CustomTabStyle .ajax__tab_header 
{
	text-decoration:underline;
	font-size: 8pt;
	color: white;
	font-family: Arial;
	text-align: left;
	background:white;
}

.CustomTabStyle .ajax__tab_outer 
{
	background:url(../Images/DarkRight.gif) no-repeat right;
	height:19px;
	padding-left:1px;
	padding-top:0px;
	padding-right:1px;
}

.CustomTabStyle .ajax__tab_inner 
{
	height:21px;
	padding-left:3px;	
	background:url(../Images/DarkLeft.gif) no-repeat;
}

.CustomTabStyle .ajax__tab_tab 
{
	height:17px;
	margin:0;
	padding:4px;
	padding-top:3px;
	padding-bottom:2px;
	background:url(../Images/DarkBG.gif) repeat-x;
}

.CustomTabStyle .ajax__tab_active .ajax__tab_outer
{
	background:url(../Images/LightRight.gif) no-repeat right;
	height:19px;
	padding-left:1px;
	padding-top:0px;
	padding-right:5px;
}

.CustomTabStyle .ajax__tab_active .ajax__tab_inner
{
	height:21px;
	padding-left:3px;
	background:url(../Images/LightLeft.gif) no-repeat;
}

.CustomTabStyle .ajax__tab_active .ajax__tab_tab
{
	height:17px;
	margin:0;
	padding:4px;
	padding-top:3px;
	padding-bottom:2px;
	background:url(../Images/LightBG.gif) repeat-x;
}

.CustomTabStyle .ajax__tab_body
{
	border-top:0;
	padding:8px;
	background-color:#ffffff;	
	border-top:1px solid #999999;
}



/*	EBB04 Specific Classes

The following classes are used specifically in EBB04 and have been tested on IE8 and other
"true" rendering browsers.

Any classes that can/is shared between EBB04 and EBB03 will by moved below this comment once
testing for capatibility for IE8 and other browsers.

Once EBB03 is fully converted to EBB04 the above classes can be removed.	*/

.GridViewNormal
{
	border: solid 1px DimGray;
}

.GridViewNormal th
{
	font-size: 8pt;
	color: white;
	font-weight:normal;
	text-align: center;
	border: solid 1px DimGray;
}

.GridViewNormal th a
{
	font-size: 8pt;
	text-decoration: underline;
	color: white;
	font-weight:normal;
}

.GridViewNormal td
{
	font-size: 8pt;
	color: #333333;
	font-family: Arial Narrow;
	border: solid 1px DimGray;
}

.GridViewNormal td a
{
	font-size: 8pt;
	text-decoration: underline;
	color:#2483BB;
}

.GridViewFooter td
{
	color: White;
}

.NestedGridView
{
	border: solid 0px DimGray;	
}

.NestedGridView th
{
	border: solid 0px DimGray;
	color: #333333;
	font-weight: bold;
}

.NestedGridView td
{
	border: solid 0px DimGray;
}

.leftMenu .BaseMenuItem
{
	font-size: 11px;
	color: #ffffff;
	display: block;
	background:#4e4f53 url('/E3BWebCommon/Images/arrow_right.gif') no-repeat;
	background-position:left center;
	cursor: default;
	font-family: Verdana;
	/*text-indent: 5px;*/
}

.leftMenu .NestedMenuItem
{
	color: #c1e8f8;
}

.leftMenu .SelectedMenuItem
{
	background:#4e4f53 url('/E3BWebCommon/Images/arrow_down.gif') no-repeat;
}

.leftMenu .MenuItemHover
{
	background-color: #686974;
	cursor: pointer;
}

.SiteMap { }

.SiteMap .BaseMenuItem
{
	font-family: Verdana;
	font-size: 12px;
	color: #4f5052;
}

.SiteMap .NestedMenuItem
{
	font-family: Verdana;
	font-size: 11px;
	color: #4f5052;
}

.ReadOnly .SelectBase
{
	color: Gray;
	overflow: visible;
	width: 150px;
	white-space: pre-wrap;
	max-width: 150px;
}

.ReadOnlyWithBorder .SelectBase
{
	border-width: 1px;
	border-color: Gray;
	color: Gray;
	overflow: visible;
	width: 150px;
	white-space: pre-wrap;
	max-width: 150px;
}

.ReadOnly .TextBoxControl
{
	border-width: 0px;
	color: Gray;
	overflow:auto;
}

.ReadOnlyWithBorder .TextBoxControl
{
	border-width: 1px;
	border-color: Gray;
	color: Gray;
	overflow:auto;
}

.ListViewNormal .first
{
	width:20px;
}

.ListViewNormal .collapsible-panel
{
	background-color:#cccc99;
}

.floatLeft
{
	float:left;
}

.floatRight
{
	float:right;
}

.padLeft
{
	padding-left:10px;
}

.padRight
{
	padding-right:10px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.header
{
    height:80px;
    border: 1px solid #000000;
    border-bottom-width: 0px;
    text-align:right;
}

.companyLogo {
    height: 59px;
    width: 241px;
    float: left;
    padding-top: 3px;
    padding-bottom: 3px;
}

.contentBorder
{
    border:1px solid #000000;
    border-top-width:0px;
}    

.infoBar
{
    height: 16px;
    background-color: #7797B0;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    clear:both;
}

.leftMenu
{
    width: 160px;
    position:relative;
    float:left;
    background-color: #c6c7c9;
    text-align:center;
    overflow:hidden;
    border-left:1px solid black;
}

.main
{
    overflow: auto;
    min-height: 440px;
    margin-left: 170px;
}

.reportFrame
{
    height: 750px;
    width: 100%;
}

.tariffFrame
{
    height:100%;
    width:100%;
}

/* HEADER ELEMENTS
----------------------------------------------------------*/

.headerLinks
{
    font-family:Verdana;
    font-size: 11px;
    color: #333333;
    text-decoration:none;    
}

.headerLinksBackground
{
	background: url('/E3BWebCommon/Images/arrow_right_black.gif') no-repeat left center;
    padding: 0px 0px 0px 5px;
    cursor:pointer;
    margin: 0px 15px 0px 0px;
}

h1,h2,h3,h4,h5,h6
{
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}

h1
{
	font-family: Verdana;
	font-size: 20px;
	color: #27a8de;
	font-weight:normal;
}

/* LEFT MENU ELEMENTS
----------------------------------------------------------*/

.menu
{
    text-align:left;
    overflow:hidden;
    min-height:360px;
    height:auto;
    background-color: #4e4f53;
    color:#FFFFFF;
    font-size:11pt;
    padding: 0px 0px 5px 0px;
}

.menuItem { }

.menuItem a
{
    font-size: 11px;
	color: #ffffff;
	display: block;
	background:#4e4f53 url('/E3BWebCommon/Images/arrow_right.gif') no-repeat;
	background-position:5px center;
	cursor:pointer;
	font-family: Verdana;
	padding: 3px 0px 3px 15px;
	text-decoration:none;
}

.menuItem a:hover
{
    background-color: #686974;
}

.menuItem div a
{
    color: #c1e8f8;
    background-position:10px center;
    padding: 3px 0px 3px 20px;
}

.menuItem div div a
{
    color: #c1e8f8;
    background-position:15px center;
    padding: 3px 0px 3px 25px;
}

.menuItem .expanded
{
    background-image:url('/E3BWebCommon/Images/arrow_down.gif');
}

.menuItem .selected
{
    background-color:#686974;
}

.systemClock 
{
    font-size: 8pt;
    color: #000000;
    font-family:Arial;
    font-weight:normal;
    padding:5px 0px 0px 0px;
    min-height:280px;
}

.naesbimg
{
}

.naesbcm
{
    font-family: Verdana;
    font-size: 9px;
    color: #000000;
}

.copyright
{
    width: 160px;
    font-family: Verdana;
    font-size: 11px;
    color: #4f5052;
    padding:5px 0px 15px 0px;
    min-height:60px;
    position:absolute;
    left:0px;
	bottom:10px;
}

.termsAndConditions
{
	padding:20px 0px 0px 0px;
	position:absolute;
	left:16px;
	bottom:15px;
}

.termsAndConditionsText
{
    font-family: Verdana;
    font-size: 11px;
    color: #27a8de;
    width: 160px;
    text-align: center;
    cursor:pointer;
    text-decoration: underline;    
}

/* EXPANDER ELEMENTS
-----------------------------------------------*/

.expander
{
    background-color: #7797B0;
	color: #ffffff;
	font-family: Arial;
	font-size: 8pt;
	padding:2px 0px 2px 2px;
	border: 2px solid white;
	text-align:left;
	font-weight:normal;
	text-indent:5px;
	min-height:15px;
}

/* MOBILE DEVICE ELEMENTS */

.smallHidden
{
    display: block;
}

.largeHidden
{
    display: none;
}

div.mainSiteContent
{
    min-width: 860px;
    padding: 5px 5px 0px 5px; 
    border: 1px black;
}

div.mainSiteHeaderLinks
{
    padding:15px 10px 0px 10px; 
    min-width:670px; 
    position:absolute; 
    right:0px; 
    top:5px; 
    left:180px;   
}

/* Paged Repeater */

.pagedRepeater
{
    border: solid 1px DimGray;
    border-collapse: collapse;
}

.pagedRepeater th
{
    font-size: 8pt;
	color: white;	
	font-weight:normal;
	text-align: left;
	border: solid 1px DimGray;
	background-color:#7797b0;
	min-height:15px;
}

.pagedRepeater td
{
    font-size: 8pt;
    text-align: left;
	color: #333333;
	font-family: Arial Narrow;
	border: solid 1px DimGray;
	background-color:#e6ecf1;
}

.pagedRepeater th a
{
    font-size: 8pt;
	text-decoration: underline;
	color: white;
	font-weight:normal;
}

.GridViewControlBase
{
	border: solid 1px DimGray;
    border-color:Black;
    border-spacing: 0; border-collapse: collapse;
	font-size: 8pt;
	color: #333333;
	font-family: Arial Narrow;
    padding: 2px 2px 2px 2px;
}
.GridViewControlBase th
{
	background-color:#7797b0;
	border: solid 1px DimGray;
	font-size: 8pt;
	color: white;
	font-family: Verdana;
	font-weight:normal;
}
.GridViewControlBase th a
{
	background-color:#7797b0;
	font-size: 8pt;
	color: White;
	font-family: Verdana;
	font-weight:normal;
	
	border: 0;
	text-decoration: underline;
}
.GridViewControlBase td
{
	border: solid 1px DimGray;
	font-size: 8pt;
	color: #333333;
	font-family: Arial Narrow;
    padding: 2px 2px 2px 2px;
}
.GridViewControlBase td a
{
    font-size: 8pt;
	font-family: Arial Narrow;
    padding: 2px 2px 2px 2px;
	
	color:#2483BB;
	text-decoration: underline;
}
.GridViewControlBase tr
{
	border: solid 1px DimGray;
    background-color: #e6ecf1; 
}
.GridViewControlBase tr.alternate
{
    background-color: #dbedff;
}

.GridViewControlBase tr.footer, .GridViewControlBase tr.footer:hover, .GridViewControlBase tr.footer td
{
	background-color:#7797b0;
	color:White;
    font-size: 8pt;
	font-weight:bold;
    padding: 2px 2px 2px 2px;
}
.GridViewControlBase tr.selected
{
	background-color:White;
	color:Navy;
}
.GridViewControlBase tr.pager
{
	background-color:#7797b0;
	color:White;
	font-weight:normal;
	font-size:xx-small;
}
.GridViewControlBase tr:hover, .GridViewControlBase tr.alternate:hover, .GridViewControlBase tr.rowBackgroundAqua:hover, .GridViewControlBase tr.rowBackgroundFuchsia:hover, .GridViewControlBase tr.rowBackgroundGreen:hover, .GridViewControlBase tr.rowBackgroundLime:hover, .GridViewControlBase tr.rowBackgroundOrange:hover, .GridViewControlBase tr.rowBackgroundPaleGoldenrod:hover, .GridViewControlBase tr.rowBackgroundPurple:hover, .GridViewControlBase tr.rowBackgroundRed:hover, .GridViewControlBase tr.rowBackgroundTeal:hover
{
   background-color: Yellow;
}

.GridViewControlBase tr.rowBackgroundAqua
{
	background-color:Aqua;
}
.GridViewControlBase tr.rowBackgroundFuchsia
{
	background-color:Fuchsia;
}
.GridViewControlBase tr.rowBackgroundGreen
{
	background-color:Green;
}
.GridViewControlBase tr.rowBackgroundLime
{
	background-color:Lime;
}
.GridViewControlBase tr.rowBackgroundOrange
{
	background-color:Orange;
}
.GridViewControlBase tr.rowBackgroundPaleGoldenrod
{
	background-color:#EEE8AA;
}
.GridViewControlBase tr.rowBackgroundPurple
{
	background-color:Purple;
}
.GridViewControlBase tr.rowBackgroundRed
{
	background-color:Red;
}
.GridViewControlBase tr.rowBackgroundTeal
{
	background-color:Teal;
}
/*sharva1- QC 45*/
.highlightRow
{   
   background-color: Yellow !important;
   cursor:pointer;
}
.selectedRow
{   
   background-color: White !important;   
}
/********************** Infobox Styles for Map Control **************************/

.infobox_header
{
	font-family: Verdana;
	font-size: 12px;
	color: #27a8de;
}



